
  


                        A Financial Analyst's Spreadsheet

                              Using ScratchPad Plus



                                  Developed  by:

                                  Hirt  &  Block

                               in conjunction with

                                 SuperSoft, Inc.

                               Copyright (c) 1987
                             Richard D. Irwin, Inc.
 



>>>>Strike any key to continue (control-G to return to ScratchPad):


    The programs on this disc comprise a sophisticated financial analysis
package utilizing ScratchPad Plus, an easy to run, quick to learn, extremely
powerful spreadsheet program which IS INCLUDED in the package.  There are 28
pre-programmed financial templates to choose from, demonstrating all facets of
financial analysis. Exercises range from RATIO and DuPONT ANALYSIS to BOND
REFUNDING and SECURITY VALUATION.

    For example the CAPITAL BUDGETING template includes pre-programmed
depreciation schedules (straight line, ACRS, and double declining balance),
investment tax credit, and NPV as well as the ability to perform sensitivity
testing of those variables that comprise the capital budgeting decision 
process.  Risk analysis is included that calculates the expected value of
outcomes, standard deviation of outcomes and their coefficient of variation.

    The STOCK VALUATION template includes both the Gordon Model and a 
generalized dividend model.  The template allows the growth rate to vary
annually for each of the first 10 years.

    Since all of the templates are developed in a spreadsheet format, there is
INSTANTANEOUS UPDATING to changes in all data input - making A FINANCIAL
ANALYST'S SPREADSHEET a totally interactive financial tool.

>>>>Strike any key to continue (control-G to return to ScratchPad):



		 A FINANCIAL ANALYST'S SPREADSHEET
			    ( Part I )
			       ----

Program							Run Command
-------							-----------
Income Statement					sp incstmt
Balance Sheet						sp balsheet
Sources and Uses of Funds				sp s&u
Asset Utilization Ratios 				sp asset
Debt Utilization Ratios					sp debt
Liquidity Ratios					sp liquid
Profitablity Ratios					sp profit
DuPont Method						sp dupont
Integrated Financial Statements & Ratios		sp overview
The Cash Budgeting Process                              sp cashbudg
Percentage of Sales Forecasting Method                  sp %ofsales
Breakeven Analysis w/Operating & Financial Leverage     sp leverage



>>>>Strike any key to continue (control-G to return to ScratchPad):


			   ( Part II )
			      -----
Program							Run Command
-------							-----------
Interest Rate Calculations				sp bankfin
Installment Loan Rate                                   sp instlmnt
Cost of Trade Credit					sp tradecrd
Economic Order Quantity with Inventory Costs		sp eoq
Time Value of Money Tables				sp timeval1
Time Value of Money Calculations in Dollars             sp timeval2
Bond Valuation						sp bondvalu
Stock Valuation						sp stkvalue
Cost of Capital & Weighted Average Cost			sp costcptl
Weighted Average Cost of Capital - basic                sp wacc
Beta Calculation					sp beta
Capital Budgeting with ITC, DEP, & NPV			sp cptlbudg 
NPV and IRR for up to 20 years of cash flow             sp NPV-IRR
Expected Value of Outcomes with Std.Dev.                sp exptdval
Portfolio Effect                                        sp portanal
Bond Refunding						sp refund


>>>>Strike any key to continue (control-G to return to ScratchPad):


The next several screens summarize the most important features and
commands of ScratchPad Plus.

Directional Commands:
                        Up                    control-W
                    Left  Right        control-A     control-S
                       Down                   control-Z
      
Direct Commands:
                        >: "go to" specified row and column
                   < or /: enter command mode
                        !: calculate the spreadsheet
                Control-G: abort a command
                Control-C: exit ScratchPad

Arithmetic Operations:
                        +  addition
                        -  subtraction or negation
                        *  multiplication
                        /  division
                        ^  exponent
                        %  modulus
>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):


Built in Funcions:  Name    Example
		    -------------------------------------------
                    ABS     @ABS(@SUM(D4..D7))
                    AND     @AND(A1, B2..B7)
                    ATN     @ATN(1.1)
                    AVG     @AVG(A1..A4)
                    BDATE   @BDATE(32012)
                    BDAY    @BDAY(1986116)
                    CCOEF   @CCOEF(A1..A200)
                    CEIL    @CEIL(3.2)
                    CFP     @CFP(A1..A100, B2)
                    CFPZ    @CFPZ(C11)
                    CHOOSE  @CHOOSE(D10, E11..H11)
                    COMB    @COMB(10, 100)
                    COS     @COS(PI)
                    COUNT   @COUNT(A1..A20, B1..B20)
                    CYIELD  @CYIELD(B1, .1, 1000)
                    DATE    @DATE(32012)
                    DAY     @DAY(1986116)
                    EVAR    @EVAR(A1..A200, B1..B200)
                    EXP     @EXP(3.2)

>>>>Strike any key to continue (Control-G to resume ScratchPad Plus):

                    FAC     @FAC(12)
                    FLOOR   @FLOOR(A6-F5*2)
                    FV      @FV(A10, .15/365, 365*20)
                    FVA     @FVA(A10, .15/365, 365*20)
                    FVAD    @FVAD(A10, .15/365, 365*20)
                    GMEAN   @GMEAN(A1..A4)
                    HMEAN   @HMEAN(A1..A4)
                    IF      @IF(10,=,C1) THEN A1*2 ELSE A1*4
                    IN      @IN("OVL.SP", G65)
                    INT     @INT(3.2)
                    IRR     @IRR(.0001, A28..K12)
                    LCCOEF  @LCCOEF(A1..A200, B1..B200)
                    LEVAR   @LEVAR(A1..A200)
                    LOG     @LOG(2.12)
                    LOOKUP  @LOOKUP(34, J1..J100)
                    LREGA   @LREGA(A1..A200, B1..B200)
                    LREGB   @LREGB(A1..A200, B1..B200)
                    LREGC   @LREGC(A1..A200, B1..B200, C1..C200)
                    LSTE    @LSTE(A1..A200, B1..B200)




>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):



                    MAX     @MAX(A12..A34)
                    MEAN    @MEAN(A12..A34)
                    MEDIAN  @MEDIAN(A12..A34)
                    MIN     @MIN(A12..A34)
                    MODE    @MODE(A12..A34)
                    NOT     @NOT(A1)
                    NPV     @NPV(.1, A12..A34)
                    OR      @OR(A12, B10, C12..E12)
                    PERM    @PI*2*D2
                    PI      @PERM(10, 100)
                    PMT     @PMT(120000, B1, B17)
                    PV      @PV(A1,B1,C1)
                    PVA     @PVA(A25, C12, C17)
                    PVAD    @PVAD(A25, C12, C17)
                    REGA    @REGA(A1..A200, B1..B200, C1..C200)
                    REGB    @REGB(A1..A200, B1..B200, C1..C200)
                    REGC    @REGC(A1..A200, B1..B200, C1..C200)
                    SIN     @SIN(@PI)
                    SQR     @SQR(@ABS(B2))


>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):

                    SSTD    @SSTD(A1..A10)
                    STD     @STD(A1..A10)
                    STE     @STE(A1..A10)
                    SUM     @SUM(A1..A10)
                    SVAR    @SVAR(A1..A10)
                    TAN     @TAN(B12*S1)
                    VAR     @VAR(A1..A10)
                    XOR     @XOR(A5, D5)
                    YTM     @YTM(B12,B13,B12+360,A7,A,C)
                    YTMG    @YTMG(B12,B13,B12+360,A7,A,C)













>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):



  Commands (possible only after typing < or / to enter command mode):

		A: arrange (that is, sort)
		C: toggle calc mode (on/off)
		D: delete
		   R: row       C: column       A: all
		F: format control
		   D: default   G: global    P: point      R: range
		     C: comma      R: reset (clear)  $: dollars
		     I: invisible  D: decimal        P: protected cell
		     F: formula    T: date           *: bar graph
		     J: justify
			    (L: left R: right C: center)
		H: help
		I: insert
		   R: row       C: column
		J: jump between windows




>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):





		L: load file
		N: change column width
		O: toggle single hand entry mode (on/off)
		P: print {specify rows and columns}
		   P: printer       D: disk
		R: replicate
		   R: row       C: column    P: point
		S: save file "work.sp"
		W: split the window
		   H: horizontal        V: vertical
		   1: return to one window
		X: execute shell (DOS) command
		Z: zero
		   R: row       C: column       P: point
		   X: block




>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):

Loading and Saving files:

		Files may be saved by typing the following
		command sequence:

			/
			S
			<fname>

		The shape of the spreadsheet is saved within
		the file.

		Files may be loaded by typing the following
		command sequence:

			/			L
			N
			<fname>

		The shape of the spreadsheet is taken from
		the file.


>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):



Merging Spreadsheets:

		Spreadsheets may be merged into the current
		spreadsheet by typing the following sequence:

			/
			L
			Y
			<fname>

		The cells of <fname> are loaded on top of
		the current spreadsheet.  Cells outside of
		the bounds of the current spreadsheet are
		discarded.







>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):


Formatting The Spreadsheet:

		ScratchPad contains very powerful format
		commands which enable the user to specify
		any combination of the below:


		    . Dollars and cents     . Commas
		    . Invisibility          . Reset
		    . Decimals              . Formulas
		    . Protection            . Justification
		    . Dates

		Formats may be changed globally, point by point, or by range.








>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):





Calculation Mode:

		ScratchPad's standard mode is "calc on"
		(this message is displayed in the upper
		right). This means that the entire spread-
		sheet will be re-calculated after each
		entry. By entering the following command
		sequence:

				/
				C

		the message will become "calc off" which
		means that the entire spreadsheet will
		only be calculated on command (the "!"
		direct command).



>>>> Strike any key to continue (Control-G to resume ScratchPad Plus):


		The advantage of deferred calculation
		("calc off") is twofold. First, it makes
		entries faster when the spreadsheet grows
		large. Secondly, it prevents circular
		references from changing before you want
		them to.

		The "C" command acts as a "toggle"; each
		time it is typed the calculation mode is
		switched (i.e., on, off, on, off...).











>>>> Strike any key to resume ScratchPad Plus: 
